# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

sq:
  site_settings:
    enable_markdown_footnotes: aktivizo treguesin e shënimit në këtë faqe
    display_footnotes_inline: aktivizo zgjerimin e brendshëm të shënimeve
